.main {
	padding-bottom: 251px;
} /* must be same height as the footer */
.ac_overlay {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	min-height: 525px;
	top: 0px;
	left: 0px;
	background: transparent url(../images/index/img_mesh.png) repeat top left;
}
.slogan{
	position: absolute;
	width: 290px;
	height: 185px;
	margin-top:-92px;
	left: 110px;
	top: 40%;
}
/*footer*/
#footer {
	font-family: 'Noto Sans TC', "微軟正黑體", "Microsoft JhengHei UI", sans-serif;
	margin-top: -300px; /* negative value of footer height */
	height: 300px;
	text-align: inherit;
}
#footer .FooterDiv {
	height: 300px;
	width: 210px;
	float: right;
	padding:0 0px;
	position: absolute;
	bottom: 0px;
	right: 20px;
	z-index: 1;
	background: url(../images/all/footer_bg.png) repeat;
}
#footer .copyright {
	clear: both;
	width: 200px;
	font-size: 12px;
	color: #eee;
	font-weight: 300;
	text-align: center;
}
#footer .copyright span {
	margin-left: 10px;
}
#footer .copyright a {
	text-decoration: none;
	transition: all 0.4s;
	color: #FFF;
}
#footer .copyright a:hover {
	color: #c2ac89;
}
#footer .copyright span a {
	text-decoration: none;
	transition: all 0.4s;
	color: #c7c7c7;
}
#footer .copyright span a:hover {
	color: #e94b36;
}
/*footer_end*/

#navigation {
	display: none;
}/*背景輪播按鈕*/
.cubeinfo {
	width: 246px;
	height: 186px;
	margin: 50px 0 0 100px;
	padding: 20px;
	float: right;
}
.fb-like {
	width: 200px;
	height: 30px;
	float: right;
	margin-top: 5px;
}
.index_news {
	width: 180px;
	height: 33px;
	background: url(../images/index/index_news.png) left center no-repeat;
	margin-top: 5px;
	padding-top:10px;
	border-top:1px solid #7cd6ce;
	/*margin-left: -25px;*/
}
